首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Coding
V2EX  ›  macOS

苹果的生态软件会不会逐渐不兼容老系统?黑苹果 n 卡想一直留在 10.13.6,因为会用 octane,没法换···

  •  
  •   lin123321 · 33 天前 · 985 次点击
    这是一个创建于 33 天前的主题,其中的信息可能已经有所发展或是发生改变。

    10.14 以上的系统已经彻底抛弃了 n 卡 但是工作需要得用 n 卡的,怕是以后 10.13.6 不兼容一些软件插件啥的,难受

    主要是 fcpx ps ae c4d 等软件

    6 回复  |  直到 2019-11-11 14:18:48 +08:00
        1
    alexzuo   33 天前
    前两天在京东买了一个华擎的 rx560 2G,目测是免驱的,也不需要额外供电,如果之前电源买的有富余,就可以直接用了。
    最近折腾一下,看看能不能 Win 用 1070,Mac 用 560,解决了就发帖。
        2
    lin123321   33 天前
    @alexzuo 是可以的,以你为我现在是 win 用的 1070 mac 用的核显 uhd630,但是 uhd630 性能毕竟有限,电源只有 450w,不够带两个显卡,所以出此下策,只能回到 10.13.6
        3
    tuimaochang   33 天前 via Android
    会,
        4
    0gys   33 天前
    软件生态一直向新,很多都是被逼着买新。不然很多旧电子产品还是能用。可惜倒回去开发是不可能的。除非你用的软件很良心一直保持向后兼容。兼容跟体验是成反比的。那你的想法到这里应该能明白了吧。
        5
    laragh   33 天前
    1070 咸鱼换一个 AMD 的显卡就行了、、、
        6
    lin123321   33 天前
    @laragh 现在大部分 gpu 渲染器只支持 n 卡···无奈啊
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2472 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 26ms · UTC 06:33 · PVG 14:33 · LAX 22:33 · JFK 01:33
    ♥ Do have faith in what you're doing.